[Format]
Type=PortableApps.comFormat
Version=0.9.8

[Details]
Name=winMd5Sum Portable
Publisher=Nullriver, packaged by PortableApps.com
Homepage=PortableApps.com/apps/utilites/winmd5sum_portable
Category=Utilities
Description=A utility to calculate the MD5 checksum of a file.

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.0.1.551
DisplayVersion=1.0.1.55 Revision 2

[Control]
Icons=1
Start=winMd5Sum.exe